.layout {
  padding: 0 20px 50px 20px;

  .question {
    padding: 0;
  }

  &--detail {
    .layout__title {
      text-align: left;
      margin-bottom: 35px;
    }

    .layout__date {
      font-size: 18px;
      line-height: 21px;
      color: $brown;
      margin-bottom: 11px;
    }
  }
}

.layout__read {
  margin-bottom: 92px;
}

.layout__content {
  color: $brown;
  font-size: 18px;
  line-height: 165%;

  p + p {
    margin-top: 50px;
  }

  img {
    display: block;
    height: auto;
    width: auto;
    max-width: 100%;
    margin: 50px 0 90px 0;
    min-height: 280px;
    object-fit: cover;
    border-radius: 0px 0px 96px 0px;
  }

  h2 {
    margin-top: 80px;
    margin-bottom: 20px;
    font-weight: 500;
    font-size: 28px;
    line-height: 33px;
  }

  h3 {
    margin: 20px 0;
  }

  ul, ol {
    margin-bottom: 50px;
    padding-left: 20px;

    li::marker {
      color: $green;
    }

    li:not(:last-child) {
      margin-bottom: 10px;
    }
  }
}

.layout__title {
  text-align: center;
  margin-bottom: 35px;
}

.layout__desc {
  font-weight: 500;
  font-size: 28px;
  line-height: 33px;
  color: $brown;
  margin-bottom: 36px;
  text-align: center;
}

.layout__list {
  @include list-reset;
  display: grid;
  grid-gap: 45px;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  margin-bottom: 50px;
}


@media (min-width: 1280px) {
  .layout__list {
    grid-gap: 100px 55px;
    grid-template-columns: repeat(3, 340px);
  }

  .layout {
    @include page-wrapper;
    padding-bottom: 150px;

    &--detail {
      .layout__date {
        display: inline-block;
        margin-bottom: 12px;
        margin-top: 33px;
      }
    }
  }

  .layout__title {
    margin-bottom: 55px;
  }

  .layout__desc {
    margin-bottom: 50px;
  }

  .layout__read {
    margin-bottom: 119px;
    .layout__title {
      margin-bottom: 81px;
    }

  }

  .layout__list {
    max-width: 1130px;
    margin: 0 auto;
    margin-bottom: 100px;
  }

  .layout__content {
    p, ul, ol, h2 {
      max-width: 900px;
    }

    p + p {
      margin-top: 30px;
    }

    img {
      margin: 40px 0 40px 0;
      border-radius: unset;
    }

    h2 {
      margin-top: 50px;
      margin-bottom: 25px;
    }

    ul, ol  {
      margin-bottom: 30px;
    }
  }
}
